---
term: fe xukra
slug: fe xukra
alt forms: []
search terms:
  glb:
  - fe xukra
  - fe
  - xukra
  eng:
  - thankfully
  epo:
  - danke
  - dankinde
  spa:
  - agradecidamente
ipa: fe ˈʃukɾa
ipa link: http://ipa-reader.xyz/?text=fe ˈʃukɾa&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: 'thankfully '
  epo: danke, dankinde
  spa: agradecidamente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - thankfully
  epo:
  - - danke
    - dankinde
  spa:
  - - agradecidamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - xukra
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: xukra
    text: xukra
    word class: b.oj; il
    trans:
      eng: gratitude; thank, give thanks; thanks
      epo: danko; danki; dankon
      spa: gratitud; dar gracias, agradecer; gracias
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
